.bodyIntro {
  opacity: 1;
  margin-top: map-get($mobile, space-lg);

  @include breakpoint($large) {
    margin-top: map-get($desktop, space-lg);
  }

  h2 {
    color: $color-heading;
  }

  &--micro {
    .container {
      @include breakpoint($medium) {
        width: 24%;
        margin-left: 38%;
        text-align: center;
      }
    }
  }

  &--mini {
    .container {
      @include breakpoint($medium) {
        max-width: $article-width-inner;
        margin: 0 auto;
        padding: 0 $global-padding-desktop;
      }
    }
  }
}
